Subject: Fwd: Daily Report
From: Subir Chakma <[email-masked]>
To: ashish <[email-masked]>
Date: Sat, 7 Nov 2015 21:51:57 +0530 (IST)

From: "Subir Chakma" <[email-masked]> 
To: "Amit Shukla" <[email-masked]>, "ashish" <[email-masked]>, "Sharad Joshi" <[email-masked]> 
Cc: "Ajeet Singh" <[email-masked]> 
Sent: Saturday, November 7, 2015 8:18:57 PM 
Subject: Re: Daily Report 

Amit - Thank you for the report. 

Do keep sending and mark Ashish in your email as he need to add this numbers to the daily productivity reports. 

@Ashish - Please ensure you get this daily and compile Slots Craze reports. 

@Sharad- This applies to you as well. Don't miss out in sending your productivity daily. 

Regards 
Subir 

From: "Amit Shukla" <[email-masked]> 
To: "Ajeet Singh" <[email-masked]> 
Cc: "Subir Chakma" <[email-masked]> 
Sent: Friday, November 6, 2015 10:31:46 PM 
Subject: Re: Daily Report 

Hey Ajeet, 

Pls see the ticket logs for today. 

Just I don't have enough time to even complete this mail. I'll discuss about this on Monday. 

Regular tickets in open queue: 

#52627 
#52629 
#52635 
#52644 
#52643 
#52645 
#52630 
#52595 
#52650 
#52651 
#52652 

Spike follow-up - Grizzly Wins 

#52586 
#52577 
#52493 
#52452 
#51713 - followed up in #52649 

Regular follow-ups 

Followed up #52388 in #52653 
Followed up #52373 in #52654 
Followed up #52368 in #52655 
Followed up #52257 in #52660 
#52528 - followed up in same ticket 
#52522 - followed up in same ticket 
Followed up #52308 in #52661 
Followed up #52274 in #52662 
Followed up #52243 in #52663 
Followed up #52221 in #52664 

Reopened ticket 

#52630 
#52595 
#52627 
#52595 
#52595 
#52627 
#52595 

From: "Ajeet Singh" <[email-masked]> 
To: "Amit Shukla" <[email-masked]>, "Sharad sharma" <[email-masked]> 
Cc: "Subir Chakma" <[email-masked]> 
Sent: Friday, November 6, 2015 4:09:31 AM 
Subject: Daily Report 

Hi, 

Please be advised, I need a daily report from both of you regarding the number of tickets completed in your shift and as well as number of follow ups being sent to customers. Please ensure that you send this before the end of your shift everyday. 

Regards, 
Ajeet